<footer>
    <div class="dtwrap-small columns is-tablet">

        <div class="column is-hidden-mobile footerLetter">
            <p>News Letter</p>
            <label for="">填寫您的Email以訂閱最新消息</label>
            <input type="email" placeholder="your email">
        </div>

        <div class="column">
            <ul class="footerNav">
                <li>
                    <a href="#" class="js-footer-toggle">
                        關於我們
                        <i class="fa fa-chevron-down" aria-hidden="true"></i>                        
                    </a>
                    <ul class="submenu">
                        <li><a href="#">公司簡介</a></li>
                        <li><a href="#">企業徵才</a></li>
                        <li><a href="#">隱私權保護</a></li>
                        <li><a href="#">門市據點</a></li>
                    </ul>
                </li>
            </ul>
        </div>

        <div class="column">
            <ul class="footerNav">
                <li>
                    <a href="#" class="js-footer-toggle">
                        常見問題
                        <i class="fa fa-chevron-down" aria-hidden="true"></i>  
                    </a>
                    <ul class="submenu">
                        <li><a href="#">付款方式</a></li>
                        <li><a href="#">購物說明</a></li>
                        <li><a href="#">VIP優惠</a></li>
                        <li><a href="#">電子發票</a></li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>

    <div class="dtwrap-small footerSocial">
        <a href="#">
            <i class="fa fa-facebook-official" aria-hidden="true"></i>
        </a>
        <a href="#">
            <i class="fa fa-instagram" aria-hidden="true"></i>
        </a>
        <a href="#">
            <img src="images/lineapp.png" alt="line">
        </a>
    </div>

    <div class="dtwrap-small footerBottom">
        <p>Copyright @ Kantech 2017<br>All rights reserved.</p>
    </div>
</footer>
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/zh_TW/sdk.js#xfbml=1&version=v2.10";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
